/*****************************************************
Home app styles
*****************************************************/
#appCon {
	width:470px;
padding:40px 20px 35px 20px;		
		
}
#appLabel {
	width:100px;
	height:20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333;	
	float:left;
margin-bottom:5px;
}

#appInput {
	width:350px;
	height:20px;
	background-image: url(../../images/layout/input_bg.png);
	background-repeat: no-repeat;	
	float:left;
margin-bottom:5px;
}

#appInput #textarea {
	background:none;
	border:none;
	width:350px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #545325;	
	margin-left:5px;
	margin-bottom:5px;
}


#appArea {
	width:350px;
	height:100px;
	background-image: url(../../images/layout/area_input_bg.png);
	background-repeat: no-repeat;
	float:left;
	margin-bottom:5px;
}
#appArea #area {
	background:none;
	border:none;
	width:330px;
	height:90px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #545325;	
	padding:5px;
	margin-left:5px;
	margin-bottom:5px;
}


#submit {
	height:25px;
	text-align:right;
	clear:both;
}